G11-2024 - Feature #1171
Support # 1075 (Resolved): Wiki design Forum

Wiki_Outcome design
10/31/2024 03:05 PM - Shutong LIANG

Status: Resolved Start date: 10/31/2024
Priority: Normal Due date: 11/07/2024
Assignee: Hikaru TOKUYAMA % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Continue to improve and beautify the Outcome design

History

#1 - 11/06/2024 09:40 PM - Hikaru TOKUYAMA
- % Done changed from 0 to 100

#2 - 11/07/2024 01:39 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to Resolved
